### Encoding: latin1

### Name: image
### Title: Plot the cross-validation score.
### Aliases: image.estim.regul
### Keywords: dplot hplot

### ** Examples

data(nutrimouse)
X <- nutrimouse$lipid
Y <- nutrimouse$gene

## this can take some seconds
cv.score <- estim.regul(X, Y, validation = "Mfold", plt = FALSE)
image(cv.score)



