### Encoding: latin1

### Name: jet.colors
### Title: Jet Colors Palette
### Aliases: jet.colors
### Keywords: color

### ** Examples

## Jet Color Scales Strips
def.par <- par(no.readonly = TRUE)
par(mfrow = c(3, 1))
z <- seq(-1, 1, length = 125)
for (n in c(11, 33, 125)) {
    image(matrix(z, ncol = 1), col = jet.colors(n), 
          xaxt = "n", yaxt = "n", main = paste("n = ", n))
    box()
    par(usr = c(-1, 1, -1, 1))          
    axis(1, at = c(-1, 0, 1))
}
par(def.par)



