### Encoding: latin1

### Name: plot.rcc
### Title: Canonical Correlations Plot
### Aliases: plot.rcc
### Keywords: multivariate hplot

### ** Examples

data(nutrimouse)
X <- nutrimouse$lipid
Y <- nutrimouse$gene
nutri.res <- rcc(X, Y, lambda1 = 0.064, lambda2 = 0.008)

## 'pointplot' type scree 
plot(nutri.res) #(default)

plot(nutri.res, pch = 19, cex = 1.2, 
     col = c(rep("red", 3), rep("darkblue", 18)))

## 'barplot' type scree
plot(nutri.res, scree.type = "barplot")

plot(nutri.res, scree.type = "barplot", density = 20, col = "black")



