### Encoding: latin1

### Name: rcc
### Title: Regularized Canonical Correlation Analysis
### Aliases: rcc rcc.default
### Keywords: multivariate

### ** Examples

## Classic CCA
data(linnerud)
X <- linnerud$exercise
Y <- linnerud$physiological
linn.res <- rcc(X, Y)

## Regularized CCA
data(nutrimouse)
X <- nutrimouse$lipid
Y <- nutrimouse$gene
nutri.res <- rcc(X, Y, lambda1 = 0.064, lambda2 = 0.008)



