### Encoding: latin1

### Name: pls
### Title: Partial Least Squares (PLS) Regression
### Aliases: pls
### Keywords: regression multivariate

### ** Examples

data(linnerud)
X <- linnerud$exercise
Y <- linnerud$physiological
linn.pls <- pls(X, Y, mode = "classic")

data(liver.toxicity)
X <- liver.toxicity$gene
Y <- liver.toxicity$clinic

toxicity.pls <- pls(X, Y, ncomp = 3)



