### Encoding: latin1

### Name: spls
### Title: Sparse Partial Least Squares (sPLS)
### Aliases: spls
### Keywords: regression multivariate

### ** Examples

data(liver.toxicity)
X <- liver.toxicity$gene
Y <- liver.toxicity$clinic

toxicity.spls <- spls(X, Y, ncomp = 3, keepX = c(50, 50, 50), 
                      keepY = c(10, 10, 10))



