### Encoding: latin1

### Name: valid
### Title: Compute validation criterion for PLS and Sparse PLS
### Aliases: valid
### Keywords: regression multivariate

### ** Examples

data(linnerud)
X <- linnerud$exercise
Y <- linnerud$physiological

## computing the RMSEP with 10-fold CV with pls
error <- valid(X, Y, mode = "regression", ncomp = 3, method = "pls", 
               validation = "Mfold", criterion = "rmsep")
error$rmsep 



